

/* -- Main navigation styles -- */



	#container #global-navigation {
	background:url(style-images/navigation-background.png) repeat-x;
	padding:0 0 0 10px !important;
	height:72px;
    color:#fff;
	text-decoration:none;
	font-family: 'lozencondensed-webfont', Helvetica, Arial, sans-serif;
font-size:17px;
font-weight:normal;
	margin-top:4px;

}
#container #global-navigation li {
	display:inline;
	float:left;
	margin:0 10px 0 0;
}
#container #global-navigation li#home {
	margin:0 0 0 10px;
}
#container #global-navigation li#search {
	float:right;
	margin:0 10px 0 0;
}
#container #global-navigation li#search span {
	display:block;
	margin:2px 0 0 0;
}
#container #global-navigation li a {
	text-decoration:none;
	color:#fff;
		padding:20px 8px 0 8px;
	display:inline-block;
	float:left;
	-moz-transition:none;
	-webkit-transition:none;
	transition:none;
	font-weight:normals;
	
}
#container #global-navigation li:hover a {
	background:url(../images/navigation-hover.png) repeat-x top;
	padding:23px 8px 26px 8px;
	margin:-4px 0 0 0;
	color:#fff;
	-moz-transition:none;
	-webkit-transition:none;
	transition:none;
}
#container #global-navigation li.active a {
		background:url(../images/navigation-hover.png) repeat-x top;
	padding:23px 8px 71px 8px;
	margin:-4px 0 0 0;
	color:#fff;
	-moz-transition:none;
	-webkit-transition:none;
	transition:none;
}
#container #global-navigation li a:active {
		background:url(../images/navigation-hover.png) repeat-x top;
}
/* -- Navigation sub-styles (drop-downs etc -- */



	#container #global-navigation, #container #global-navigation li ul {
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}
ul.sub-navigation {
	display:none;
}
#container #global-navigation li div.sub-navigation {
	display:none;
	position:absolute;
	max-width:700px;
	background:#0093d0 url(style-images/sub-navigation-separator.png) repeat-y 300px 50%;
	margin:61px 0 0 0;
	z-index:1;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	opacity: 0.8;
	border-radius:5px;

}
/* -- And so begins the debugging for IE -- */

	#container #global-navigation li#services div.sub-navigation {
*margin-left:-116px;
}
#container #global-navigation li#about-us div.sub-navigation {
*margin-left:-127px;
}
#container #global-navigation li:hover div.sub-navigation {
	display:block;
}
#container #global-navigation li div.sub-navigation ul {
	margin:0;
	padding:0;
}
#container #global-navigation li div.sub-navigation li {
	display:block;
	margin:0;
	padding:0;
}
#container #global-navigation li div.sub-navigation li a {
	background:none;
	padding:0;
	margin:0;
	display:block;
	font-weight:normal;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left {
	width:280px;
	padding:10px;
	display:block;

}

#container #global-navigation li div.sub-navigation ul.sub-nav-left li a.web-design {
	background:url(style-images/icons/non-standard-web-design-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left li a.web-marketing {
	background:url(style-images/icons/non-standard-web-marketing-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left li a.seo {
	background:url(style-images/icons/non-standard-seo-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left li a {
	color:#fff;
	font-size:15px;
	font-weight:normal;
	font:normal 13px Arial, Helvetica, sans-serif;
	padding:2px 0 0 10px;
	margin:0 0 10px 0;
	display:block;
	width:280px;
	padding-bottom:5px;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left li a span.page-description {
	color:#777777;
	font-size:11px;
	display:block;
	margin:2px 0 0 0;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
}
#container #global-navigation li .sub-navigation ul.sub-nav-left li a:hover {
	color:#fff;
	background:#282828;
}
#container #global-navigation li .sub-navigation ul.sub-nav-left li a:hover span.page-title {
	text-decoration:none;

}
#container #global-navigation li .sub-navigation ul.sub-nav-left li a:hover span.page-title1 {
	text-decoration:none;
	width:100px;

}






#container #global-navigation li div.sub-navigation ul.sub-nav-left1 {
	width:100px;
	padding:10px;
	display:block;

}
#container #global-navigation li div.sub-navigation ul.sub-nav-left1 li a.web-design {
	background:url(style-images/icons/non-standard-web-design-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left1 li a.web-marketing {
	background:url(style-images/icons/non-standard-web-marketing-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left1 li a.seo {
	background:url(style-images/icons/non-standard-seo-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left1 li a {
	color:#fff;
	font-size:15px;
	font-weight:normal;
	font-family:"Comic Sans MS";
	padding:2px 0 0 10px;
	margin:0 0 10px 0;
	display:block;
	width:98px;
	padding-bottom:5px;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left1 li a span.page-description {
	color:#fff;
	font-size:11px;
	display:block;
	margin:2px 0 0 0;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
}
#container #global-navigation li .sub-navigation ul.sub-nav-left1 li a:hover {
	color:#fff;
	background:#282828;
}
#container #global-navigation li .sub-navigation ul.sub-nav-left1 li a:hover span.page-title {
	text-decoration:none;

}
#container #global-navigation li .sub-navigation ul.sub-nav-left1 li a:hover span.page-title1 {
	text-decoration:none;
	width:100px;

}


#container #global-navigation li div.sub-navigation ul.sub-nav-left2 {
	width:230px;
	padding:10px;
	display:block;

}
#container #global-navigation li div.sub-navigation ul.sub-nav-left2 li a.web-design {
	background:url(style-images/icons/non-standard-web-design-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left2 li a.web-marketing {
	background:url(style-images/icons/non-standard-web-marketing-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left2 li a.seo {
	background:url(style-images/icons/non-standard-seo-navigation.png) no-repeat top left;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left2 li a {
	color:#fff;
	font-size:15px;
	font-weight:normal;
	font-family:"Comic Sans MS";
	padding:2px 0 0 10px;
	margin:0 0 10px 0;
	display:block;
	width:210px;
	padding-bottom:5px;
}
#container #global-navigation li div.sub-navigation ul.sub-nav-left2 li a span.page-description {
	color:#fff;
	font-size:11px;
	display:block;
	margin:2px 0 0 0;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
}
#container #global-navigation li .sub-navigation ul.sub-nav-left2 li a:hover {
	color:#fff;
	background:#282828;
}
#container #global-navigation li .sub-navigation ul.sub-nav-left2 li a:hover span.page-title {
	text-decoration:none;

}
#container #global-navigation li .sub-navigation ul.sub-nav-left2 li a:hover span.page-title1 {
	text-decoration:none;
	width:230px;

}





#container #global-navigation li .sub-navigation .sub-nav-right {
	width:400px;
	float:right;
}
#container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-1,  #container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-2 {
	width:170px;
	padding:10px;
	float:left;
}
#container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-1 {
	float:left;
	margin:0 0 0 10px;
}
#container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-2 {
	float:right;
}
#container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-1 li.heading,  #container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-2 li.heading {
	font-size:18px;
	font-family:"Open Sans", arial, sans-serif;
	text-shadow:0 1px 0 #FFF;
}
#container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-1 li {
	clear:both;
}
#container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-1 li a,  #container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-2 li a {
	padding:2px 0;
	color:#1B762C;
	text-shadow:0 1px 0 #FFF;
	display:block;
	width:170px;
}
#container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-1 li a:hover,  #container #global-navigation li .sub-navigation .sub-nav-right ul.sub-nav-column-2 li a:hover {
	color:#000;
	text-decoration:underline;
}
#container #global-navigation li .sub-navigation .normal-sub-nav {
	float:left;
	padding:10px;
}
#container #global-navigation li .sub-navigation .normal-sub-nav li.heading {
	font-size:18px;
	font-family:"Open Sans", arial, sans-serif;
	text-shadow:0 1px 0 #EEE;
}
#container #global-navigation li .sub-navigation .normal-sub-nav ul {
	float:left;
}
#container #global-navigation li .sub-navigation .normal-sub-nav ul li {
	display:block;
	clear:both;
}
#container #global-navigation li .sub-navigation .normal-sub-nav ul li a {
	padding:4px 0;
	color:#fff;
	text-shadow:0 1px 0 #EEE;
	display:block;
	width:170px;
}
#container #global-navigation li .sub-navigation .see-also {
	width:264px;
	padding:8px;
	float:left;
	border-top:1px solid #1B762C;
	background:#65b37f;
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
}
#container #global-navigation li .sub-navigation .see-also span {
	display:inline-block;
	padding:1px 3px;
	background:#ea4027;
	border-radius:2px;
	font-size:12px;
	color:#fff;	
	font-family:Arial, Helvetica, sans-serif;
	margin:0 5px 0 0;
}
#container #global-navigation li .sub-navigation .see-also a {
	padding:0;
	margin:0;
	background:none;
	position:absolute;
	right:10px;
	top:8px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}
#container #global-navigation li .sub-navigation .see-also a:hover {
	
	color:#fff;
}
#container #global-navigation li#search img.hover {
	display:none;
}
#container #global-navigation li#search:hover img.hover {
	display:block;
}
#container #global-navigation li#search:hover img.default {
	display:none;
}
#container #global-navigation li#search ul {
	background:#0093d0;
	position:absolute;
	margin:56px 0 0 -246px;
 *margin:56px 0 0 -300px;
	z-index:1;
	padding:10px;
	width:280px;
	display:none;
}
#container #global-navigation li#search a {
	padding:8px 18px 16px 18px;
}
#container #global-navigation li#search:hover a {
	padding:14px 18px 22px 18px;
}
#container #global-navigation li#search:hover ul {
	display:block;
}
#container #global-navigation li#search ul li label {
	font-size:16px;
	color:#393;
	display:block;
	text-shadow:0 1px 0 #FFF;
	cursor:pointer;
	margin:0 0 10px 0;
}
#container #global-navigation li#search ul li input[type=text] {
	float:left;
	padding:3px;
 *padding:4px 3px;
	border:1px solid #297F3A;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	color:#666;
	width:184px;
 *width:177px;
	font-size:16px;
	-moz-transition-duration:0.2s, 0.2s;
	outline:none;
	margin:0 5px 0 0;
}
#container #global-navigation li#search ul li input[type=text]:focus {
	-moz-box-shadow:0 0 6px #78B985;
	-webkit-box-shadow:0 0 6px #78B985;
	box-shadow:0 0 6px #78B985;
	-moz-transition-duration:0.2s, 0.2s;
	outline:none;
}
#container #global-navigation li#search ul li input[type=submit] {
	float:right;
	padding:2px 8px;
 *padding:1px 3px;
	background:#4BA15C;
	border:1px solid #297F3A;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	color:#004C0F;
	font-weight:bold;
	text-shadow:0 1px 0 #78B985;
	font-size:16px;
	-moz-transition-duration:0.2s, 0.2s;
	outline:none;
}
#container #global-navigation li#search ul li input[type=submit]:hover,  #container #global-navigation li#search ul li input[type=submit]:focus {
	cursor:pointer;
	color:#FFF;
	text-shadow:0 1px 1px #297F3A;
	-moz-transition-duration:0.2s, 0.2s;
}
/* -- Banner (homepage) begins -- */
